{
  "sha": "dc38b36144b0c1b3a79b915c1a19ba327b4a4b582fc7f1e96be238dfafe9a08d",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-CDD94D4F-361B-4237-B8FD-B88CCFCB6118-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Filters | Date Run           | Report Type         | Created By   | Status |\n|---------|---------------------|----------------------|--------------|--------|\n| Automation Analytics Feb 22, 2022 21:29:37 | 02/22/2022 02:29 PM | Automation Analytics |           | Ready   |\n| Automation Analytics Feb 22, 2022 21:17:59 | 02/22/2022 02:17 PM | Automation Analytics |           | Ready   |\n| Automation Analytics Feb 22, 2022 19:41:56 | 02/22/2022 12:41 PM | Automation Analytics |           | Ready   |\n| Automation Analytics Feb 22, 2022 19:28:00 | 02/22/2022 12:28 PM | Automation Analytics |           | Ready   |\n| Automation Analytics Feb 22, 2022 19:20:08 | 02/22/2022 12:20 PM | Automation Analytics |           | Ready   |\n| Automation Analytics Feb 22, 2022 17:49:16 | 02/22/2022 10:49 AM | Automation Analytics |           | Ready   |\n| Automation Overview Feb 21, 2022 22:07:43 | 02/21/2022 03:07 PM | Automation Overview |           | Ready   |\n| Automation Overview Feb 21, 2022 21:35:16 | 02/21/2022 02:35 PM | Automation Overview |           | Ready   |\n| Automation Overview Feb 21, 2022 21:31:53 | 02/21/2022 02:31 PM | Automation Overview |           | Ready   |"
}
